<div *ngFor="let kind of kinds" class="ms-3">
  <input type="checkbox" (click)="push(kind._id)" [checked]="kind.status">
  &nbsp;
  <label>
    <span *ngIf="kind.name">{{ kind.name }}</span>
  </label>
  <app-products-kinds [parent]="kind._id" (kindSelect)="push($event)" [kindsSelect]="kindsSelect"></app-products-kinds>
</div>
